#stacks_in_199_page10 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_199_page10 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_199_page10 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_199_page10 .fluid-image.align-left img {
  float: left; }

#stacks_in_199_page10 .fluid-image.align-right img {
  float: right; }
#stacks_in_45_page10 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_45_page10 .jwresp_col{overflow:hidden;margin:0;width:46%; float:left;}#stacks_in_45_page10 #jwresp_col2_stacks_in_45_page10{ float:right; width:50%}@media screen and (max-width:600px){#stacks_in_45_page10 #jwresp_col1_stacks_in_45_page10,#stacks_in_45_page10 #jwresp_col2_stacks_in_45_page10{width:100%;float:none;display:block}#stacks_in_45_page10 #jwresp_col1_stacks_in_45_page10{margin-bottom:15px}}
#stacks_in_60_page10{text-align:justify}

#stacks_in_62_page10 {
	font-size: 99%;
}
#stacks_in_232_page10{text-align:justify}

#stacks_in_233_page10 {
	font-size: 99%;
}
#stacks_in_1_page10 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_1_page10 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_1_page10 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_1_page10 .fluid-image.align-left img {
  float: left; }

#stacks_in_1_page10 .fluid-image.align-right img {
  float: right; }
